@font-face {
  font-family: "Clash Display";
  src: url("../fonts/ClashDisplay-Bold.otf");
  font-weight: 700;
}

@font-face {
  font-family: "Clash Display";
  src: url("../fonts/ClashDisplay-Semibold.otf");
  font-weight: 600;
}

@font-face {
  font-family: "Clash Display";
  src: url("../fonts/ClashDisplay-Medium.otf");
  font-weight: 500;
}

@font-face {
  font-family: "Clash Display";
  src: url("../fonts/ClashDisplay-Regular.otf");
  font-weight: 400;
}

@font-face {
  font-family: "Clash Display";
  src: url("../fonts/ClashDisplay-Light.otf");
  font-weight: 300;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Clash Display", sans-serif;
}

img,
picture,
video,
canvas,
svg {
  display: block;
  max-width: 100%;
}

ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

a {
  display: block;
  text-decoration: none !important;
  font-family: "Clash Display", sans-serif;
}

body {
  background: #ffffff;
}

.container {
  width: 100%;
  max-width: 1260px;
  margin: 0 auto;
  padding: 0 20px;
}

header {
  padding-top: 40px;
  padding-bottom: 50px;
  border-top: 5px solid #022ef3;
  position: absolute;
  width: 100%;
  top: 0;
  overflow: hidden;
  z-index: 999;
}

header .container {
  max-width: 1370px;
  padding: 0;
  z-index: 999;
}

header .logo {
  padding-right: 0;
  padding-left: 0;
  z-index: 999;
}

header .logo a,
header .logo a img {
  display: block;
  z-index: 999;
}

header nav.navbar {
  padding: 0 !important;
  z-index: 999;
}

header .navbar-collapse {
  max-width: 75%;
  z-index: 999;
}

header nav ul {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  z-index: 999;
}

header nav ul li {
  display: block;
  z-index: 999;
}

header nav ul li.social-media {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 30px;
  z-index: 999;
}

header nav ul li a {
  padding-right: 0;
  padding-left: 0;
  display: block;
  letter-spacing: 0.6px;
  color: #ffffff;
  text-transform: uppercase;
  opacity: 1;
  font-family: "Clash Display", sans-serif;
  font-weight: 600;
  font-size: 12px;
  line-height: 15px;
  z-index: 999;
}

header nav ul li a:hover {
  color: #022ef3;
  transition: all 0.3s ease;
  z-index: 999;
}

header nav ul li a.fale-conosco {
  display: block;
  padding: 18px 36px;
  border: 2px solid #022ef3;
  border-radius: 200px;
  z-index: 999;
}

header nav ul li a.fale-conosco:hover {
  background: #022ef3;
  color: #fff;
  transition: all 0.3s ease;
  z-index: 999;
}

header nav ul li a i {
  font-size: 15px;
  z-index: 999;
}

header .whatsapp-fixed {
  position: fixed;
  height: 63px;
  width: 63px;
  border-radius: 50%;
  background: #022ef3;
  right: 20px;
  bottom: 20px;
  cursor: pointer;
  z-index: 999;
}

header .whatsapp-fixed a {
  color: #fff;
  display: block;
  height: 100%;
  width: 100%;
}

header .whatsapp-fixed:hover {
  transform: scale(1.1);
  transition: all 0.3s ease;
}

header .navbar-collapse {
  transition: none;
}

header .navbar-collapse.show {
  background: blue;
  position: fixed;
  right: 0;
  top: 80px;
  bottom: 0;
  width: 90%;
  max-width: 400px;
  z-index: 9;
  top: 0;
}

header .navbar-collapse.show ul li a {
  font-size: 15px;
}
header .navbar-collapse.show ul li a.fale-conosco {
  border: 2px solid #FFF;
}

header .navbar-collapse.show ul {
  position: absolute;
  top: 50%;
  gap: 50px;
  transform: translateY(-50%);
}

footer {
  color: #fff;
  padding-top: 128px;
  padding-bottom: 140px;
}

footer .newsletter {
  width: 100%;
  max-width: 393px;
}

footer .newsletter h5 {
  text-align: left;
  font-family: "Clash Display";
  font-weight: 700;
  font-size: 30px;
  line-height: 50px;
  letter-spacing: 0px;
  color: #022ef3;
  margin: 0;
  opacity: 1;
}

footer .newsletter p {
  font-family: "Clash Display";
  font-weight: 300;
  font-size: 15px;
  line-height: 18px;
  letter-spacing: 0px;
  color: #939393;
  margin: 0;
  margin-top: 11px;
}

footer .newsletter .email-submit {
  position: relative;
}

footer .newsletter .email-submit button {
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  padding: 0 30px;
  border: 0;
  outline: 0;
  background: transparent;
  font-family: "Clash Display";
  font-weight: 700;
  font-size: 12px;
  line-height: 15px;
  letter-spacing: 0px;
  text-transform: uppercase;
  color: #0d1725;
}

footer .newsletter .email-submit button svg {
  color: #022ef3;
  margin-left: 14px;
}

footer .newsletter input {
  display: block;
  padding: 24px 31px;
  border: 2px solid #b9b9b9;
  border-radius: 200px;
  font-family: "Clash Display";
  font-weight: 600;
  font-size: 14px;
  line-height: 17px;
  letter-spacing: 0px;
  color: #0d1725;
  width: 100%;
}

footer .newsletter input[type="text"] {
  margin-top: 27px;
}
footer .newsletter input[type="email"] {
  margin-top: 12px;
}
footer .newsletter label {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  font-size: 11px;
  line-height: normal;
  font-family: "Clash Display", sans-serif;
  letter-spacing: 0px;
  color: #0d1725;
  margin-top: 26px;
}

footer .newsletter label input {
  width: 13px;
  height: 13px;
  border: none;
  border: 2px solid #b9b9b9;
  border-radius: 5px;
  cursor: pointer;
  margin-right: 18px;
}

footer .social-media {
  display: flex;
  align-items: flex-end;
  justify-content: flex-start;
  gap: 26px;
  margin-top: 58px;
}

footer .links nav ul li:not(:first-child) {
  margin-top: 34px;
}

footer .links nav ul li a {
  max-width: max-content;
  font-size: 20px;
  line-height: normal;
  font-family: "Clash Display", sans-serif;
  font-weight: 700;
  letter-spacing: 0px;
  color: #0d1725;
  text-transform: uppercase;
}

footer .contact {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: space-between;
  gap: 29px;
}

footer .contact .line {
  width: 100%;
}

footer .contact .line span {
  font-size: 13px;
  line-height: normal;
  font-family: "Clash Display", sans-serif;
  font-weight: 600;
  letter-spacing: 2.6px;
  color: #022ef3;
  text-transform: uppercase;
}

footer .contact .line p {
  margin: 0;
  font-size: 14px;
  line-height: normal;
  font-family: "Clash Display", sans-serif;
  font-weight: 300;
  letter-spacing: 0px;
  color: #0d1725;
  margin-top: 11px;
}

footer .contact .line .blue-button {
  background: #022ef3;
  width: 100%;
  border-radius: 200px;
  color: #fff;
  height: 55px;
  padding-left: 33px;
  padding-right: 21px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 19px;
  text-transform: uppercase;
  text-align: center;
  font-size: 14px;
  line-height: 17px;
  font-family: "Clash Display", sans-serif;
  font-weight: 700;
  letter-spacing: 0.28px;
}

footer .bottom {
  margin-top: 138px;
}
footer .bottom > div {
  max-width: 393px;
  display: flex;
  align-items: flex-end;
}

footer .bottom p {
  width: 100%;
  display: block;
  margin: 0;
  text-align: left;
  font-size: 11px;
  line-height: 16px;
  font-family: "Clash Display", sans-serif;
  font-weight: 300;
  letter-spacing: 0px;
  color: #676767;
}

.page-top {
  padding-top: 155px;
  padding-bottom: 58px;
  background: url(../assets/images/main-banner.png), no-repeat;
  background-position: center bottom;
  background-size: cover;
}
.page-top .breadcrumb {
  width: 100%;
  display: flex;
  flex-direction: column;
  margin: 0;
}

.page-top .breadcrumb p {
  font-family: 'Clash Display', sans-serif;
  font-size: 12px;
  font-weight: 400;
  line-height: 15px;
  color: #FFF;
  letter-spacing: 0.6px;
  margin: 0;
}
.page-top .breadcrumb h1 {
  font-family: 'Clash Display', sans-serif;
  font-size: 50px;
  line-height: 53px;
  font-weight: 500;
  color: #FFF;
  margin: 0;
}

.page-top .back {
  font-family: 'Clash Display', sans-serif;
  font-size: 12px;
  font-weight: 400;
  line-height: 15px;
  color: #FFF;
  letter-spacing: 0.6px;
  margin: 0;
  display: flex;
  align-items: center;
  gap: 22px;
  width: max-content;
  margin-bottom: 15px;
  margin-left: auto;
}
.page-top .back::before {
  content: '';
  display: block;
  width: 37px;
  height: 4px;
  background: #022EF3;
}

@media (max-width: 1200px) {

  header .logo {
    max-width: 180px;
  }
  header nav ul {
    gap: 10px;
  }
  header .navbar-collapse {
    max-width: 80%;
  }
  header nav ul li a.fale-conosco  {
    padding: 18px 25px;
  }
}

@media (max-width: 1024px) {
  header {
    padding: 20px 0;
  }
  .navbar-toggler {
    filter: invert(1) brightness(10);
    z-index: 99;
  }

  .page-top {
    padding-top: 120px;
    padding-bottom: 40px;
  }

  .page-top .breadcrumb h1 {
    font-size: 38px;
  }

  footer {
    padding: 50px 0;
  }
  footer .newsletter h5 {
    font-size: 24px;
  }
  footer .newsletter p {
    font-size: 14px;
    margin-top: 0px;
  }
  footer .newsletter input[type="text"] {
    margin-top: 20px;
  }
  footer .newsletter input {
    padding: 15px 30px;
  }
  footer .links nav ul li:not(:first-child) {
    margin-top: 25px;
  }
  footer .links nav ul li a {
    font-size: 16px;
  }
  footer .social-media {
    margin: 40px 0;
  }
  footer .contact {
    gap: 18px;
  }
  footer .bottom {
    margin-top: 60px;
  }
}

@media (max-width: 991px) {
  footer .newsletter {
    max-width: 100%;
  }

  footer .social-media {
    justify-content: center;
  }

  footer .bottom div {
    max-width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  footer .bottom div p {
    text-align: center;
    margin-top: 15px;
  }
}

@media (max-width: 768px) {
  header .logo {
    max-width: 200px;
  }
  footer .bottom {
    margin-top: 40px;
  }
}

@media (max-width: 575px) {
  .page-top .back {
    margin-right: 0;
    margin-left: unset;
    margin-top: 20px;
    margin-bottom: 0;
  }
  footer .links {
    margin-bottom: 20px;
  }
  footer .links nav ul {
    display: grid;
    grid-template-columns: 1fr 1fr;
    text-align: center;
  }
  footer .links nav ul li:not(:first-child) {
    margin: 0;
  }
  footer .links nav ul li {
    margin-bottom: 15px !important;
  }
  footer .links nav ul li a {
    max-width: 100%;
    display: block;
  }
  footer .contact .line {
    text-align: center;
  }
  footer .contact .line .blue-button {
    max-width: 250px;
    margin: 0 auto;
  }
  footer .bottom img {
    max-width: 200px;
  }
}
